.product-inner {
  $this: &;
  position: relative;
  padding: 1rem;
  &:before{
    content:"";
    position: absolute;
    border-radius: 5px;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background: $color-gray-8;
    transition: all .3s ease;
  }
  &__image {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    @include elastic(5, 40, $xs, $xl, 'padding-top');
    @include elastic(5, 40, $xs, $xl, 'padding-bottom');
    svg {
      display: block;
    }
    &:after {
      content: "";
      position: absolute;
      left: 50%;
      bottom: 0;
      width: rem(22);
      height: 1px;
      transform: translate(-50%, 0);
      background: transparentize($color-white-1, 0.8);
    }
  }
  &__title {
    color: $color-white-1;
    height: 1.2rem;
    font-family: $font-primary;
    text-align: center;
    //$font
    @include elastic(10, 50, $xs, $md, 'margin-top');
    @include elastic(10, 40, $xs, $md, 'margin-bottom');
    position: relative;
  }
  &:not(#{$this}--disabled):hover:before{
    opacity: .9;
  }
}

.product-inner-list {
  @include elastic(0, 32, $xs, $md, 'padding-left');
  @include elastic(0, 32, $xs, $md, 'padding-right');
}
